
# List of standard modules that this program needs
MODULES	:= urg
LIBS_ADD := -lpthread

# The file name of the executable
TARGET_ARM := get_timestamp.arm
TARGET_ARMGS := get_timestamp.armgs
TARGET_I686 := get_timestamp.i686
# If the K3_ROOT environment variable is set, you can comment out the following line
K3_ROOT	:= ../../../../khepera3toolbox/

# Include the Makefile
include $(K3_ROOT)/Programs/Makefile.include
